package com.hesiii.i_hear.Models;

import java.io.Serializable;

public class Data implements Serializable {

    private int image;
    private String name;

    public Data() {

    }

    public Data(int image, String name) {
        this.image = image;
        this.name = name;
    }

    public int getImage() {
        return image;
    }

    public String getName() {
        return name;
    }
}
